{% extends "tasks/layout.html" %}

{% block body %}
    <h1>ADD task</h1>
    <form action="{% url 'tasks:add' %}" method="POST">
        {% csrf_token %}
        {{ form }}
        <input type="submit">
    </form>

    <!-- coloquei o nome da app para não ter colisão de nome com outras apps... tem que colocar a variável app_name no arquivo urls.py -->
    <a href="{% url 'tasks:index' %}">back to tasks</a>
{% endblock %}